local fn = _gn(0x825CA3ED43831015)
--- IS_POSITION_OCCUPIED
-- @param x :
-- @param y :
-- @param z :
-- @param range :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
-- @param p10 :
function Global.IsPositionOccupied(x, y, z, range, p4, p5, p6, p7, p8, p9, p10)
	return _in2(fn, x, y, z, range, p4, p5, p6, p7, p8, p9, p10, _r)
end
